.footer {
  height: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #ececec80;
  margin-top: 30px;
}

.footer > span {
  font-size: 16px;
  font-weight: 300px;
  color: #999;
}